<%@ page contentType="text/html;charset=GBK" %>
<%@ page import="java.sql.*,gbase.db.*" %>
<%
	
	  session.setAttribute("user_id",null);
	  session.setAttribute("user_name",null);
	  session.setAttribute("login_ok",null);
          
          
	
%>
 
<html>
	<head>
		<title>用户退出</title>
	</head>
	<body>
	<script>
	  alert("用户已退出系统！");
	  window.close();
	</script>
	</body>
</html>